"Configuration" = "Configuration";
"Layout" = "Layout";
"Keep header fixed" = "Keep header fixed";
"Show hidden files" = "Show hidden files";
"Item Visibility" = "Item Visibility";
"Show package contents" = "Show package contents";
"Columns" = "Columns";
"Name" = "Name";
"Path" = "Path";
"Kind" = "Kind";
"Date Modified" = "Date Modified";
"Size" = "Size";
"Packed" = "Packed";
"Item Count" = "Item Count";
"%d (only first %d shown)" = "%d (only first %d shown)";
"Attributes" = "Attributes";
"Save as Default" = "Save as Default";
"(Saving will close this window)" = "(Saving will close this window)";
"The listing is encrypted" = "This archive's listing is encrypted and cannot be displayed with Quick Look.";
"Extract with preset" = "Extract with preset";
"Set the defaults in<br/>BetterZip &gt; Preferences" = "Set the defaults in<br/>BetterZip &gt; Preferences"; 
